Détail du message 77726.2

Message numéro 2 dans le sujet Firefox 20 et Backoffice RBS.

  • 77726.2 en réponse à 77726.1 écrit par ehochedez

    22/04/2013 16:23


    Mathias
    Rang : Expert
    Bonjour,

    RBS Change sera compatible avec FF20 uniquement à partir de la 3.6.5.
    Les explications concernant le problème restant pour les versions antérieures est ici, les explications pour rendre son BO compatible avec FF20 dès la version 3.6.4 sont ici.

    Développe sous linux Ubuntu 12.04 LTS Desktop
    Projet ecommerce core 3.6.7
 
1377 membres
Aucun membre connecté